version: 0.31.11001
files:
  - url: PrivacySafe-x64.zip
    sha512: X8hzELE5qPSrvJ1oSK8bbgqxnPtvJAFA0R0IwueTQBjaEjyxvTDVPmks+bZpcHpzV/aMIVYBXzhhRfUJAH6t5w==
    size: 197486147
path: PrivacySafe-x64.zip
sha512: X8hzELE5qPSrvJ1oSK8bbgqxnPtvJAFA0R0IwueTQBjaEjyxvTDVPmks+bZpcHpzV/aMIVYBXzhhRfUJAH6t5w==
releaseDate: '2026-08-20T05:00:36.979Z'
